SkillMaps - Defect #738
05/11/2011 01:57 PM - yusuke kokubo

Status: (00cClosedl Start date: 05/11/2011
Priority: 000Highl Due date:

Assignee: yusuke kokubo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint11.05 Spent time: 0.00 hour
Description
Associated revisions

Revision 7690e973 - 05/11/2011 02:07 PM - yusuke kokubo
000000000000000000000000d refs #738

Revision 4edc45b1 - 05/25/2011 12:25 AM -00 00
refs #738 100000

History

#1 - 05/11/2011 02:06 PM - yusuke kokubo
- Status changed from 0100 Newll to 000 Assigned!

- Assignee set to yusuke kokubo
#2 - 05/11/2011 04:19 PM - yusuke kokubo
- Status changed from 1010 Assigned] to (00 Closed!
